
	#wholesale-enquiry  fieldset {
		padding:0 0 15px 0;
		border:1px solid #ccc;
		background:#f8f8f8
	}
		#wholesale-enquiry  h3 {
			margin:0 0 15px 0;
			padding:8px;
			font-size:14px;
			color:#fff;
			text-transform:uppercase;
			background:url(../img/bg_form_h3.png) repeat-x 0 0 #989898
		}
		#wholesale-enquiry #center_column p {margin:0; padding:0 0 10px 0;}
		#wholesale-enquiry #center_column p.desc_contact { text-align: center; padding-left: 10px; padding-right: 10px; }
		
		#wholesale-enquiry p.text label,
		#wholesale-enquiry p.select label,
		#wholesale-enquiry p.select span,
		#wholesale-enquiry p.textarea label {
			display:inline-block;
			padding:6px 15px;
			/*width:150px;/* 180 */
			width: 85px;
			font-size:12px;
			/* text-align:right; */
		}
		#wholesale-enquiry p.textarea label {vertical-align:top}
		#wholesale-enquiry p.text input,
		#wholesale-enquiry p.select input {
			padding:0 5px;
			height:22px;
			width:245px;/* 270 */
			border:1px solid #ccc;
			font-size: 12px;
			color:#666
		}
		
		#wholesale-enquiry p.select select {
			margin-right:10px;
			border:1px solid #ccc;
			font-size: 12px;
			color:#666
		}
		#wholesale-enquiry p.textarea textarea {
			height:180px;
			/*width:270px; */
			width: 601px;
			border:1px solid #ccc;
			font-size: 12px;
			color:#666
		}
		#wholesale-enquiry p.submit input {margin-left:680px;}
		
		#postcode{width: 90px !important; padding: 0 !important;}
		#business_name, #address, #subject, #fileUpload{width:591px !important;}
		